﻿body {
	background: none;
	background-image: url();
}		

input[type=button], input[type=submit] {
  background-color:#005daa;
  border:none;
  color:white;
  cursor: pointer;
  font-weight:normal;
  padding:8px;
}

input[type=button]:hover, input[type=submit]:hover {
  background-color:black;
}

.donations-table {
  background: #EAEDEF;
  border:1px solid #d9d9d9;
  width:100%;
  padding:0px 0px 0px 0px;
}

.donations-sub-table {
  border:0px;
  width:100%;
  padding:10px 20px 10px 20px;
}

.donations-sub-table td {
  padding:0px 10px 0px 10px;
}

.donations-sub-table-divider {
  background-color:#d9d9d9;
  border-color:#d9d9d9;
  color:#d9d9d9;
  border:none;
  height:1px;
}

.appeal-amount, .appeal-amount-bold {
  color:#005daa;
}

.appeal-amount-bold {
  font-weight:bold;
}
